<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-A9988D81994B43AA347DF86C88240776" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-167E1C85A8B19117AE2260632A37F97B">
    <organization identifier="ORG-167E1C85A8B19117AE2260632A37F97B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-8A7C5662B811EE147A1553C136B05806" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-FF9F86F9AEF83B66C4CCD87816581DD8" isvisible="true" identifierref="RES-F76AAB770DCD529C87D843AA6229D0F0">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E116FE45347FF3B24954014764DB7185" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-18B2DA6CD0616512E8A9FA2C4B7248C0" isvisible="true" identifierref="RES-3C275111343E2FD2F5BDCF4D352D857D">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-6FA7A2835AD86B4EDF7ED32398C8279F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-1C90057324CEC07AB0E26FA5DBA3DE66" isvisible="true" identifierref="RES-D3E5A4B20768A984E2A51E3DFB63D9F9">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-57CD8AD602E3536E29B6620CAC342440" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D210A9258AC52B219733C38539E6AD9E" isvisible="true" identifierref="RES-1B60253A6D4B69CCB5FCB328B8AF40FB">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-C5297B68820E2ED47EFCAED6038FFA7F" isvisible="true" identifierref="RES-71EBF8AD58105EC0D8CE3A7E384EC99E">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-F0B6577F6818FD953CD1F93D2AB15032" isvisible="true" identifierref="RES-EC9A4D5CD1887FB063AA20B02B5C8F41">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-E7FC0A4EBCED572A46273E5F35150F14" isvisible="true" identifierref="RES-81B894CDCA5A37979A0C0E0EA6759C54">
          <title>Actividad 2 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-FC15819E8BFF68886FEBE2B7CAF45584" isvisible="true" identifierref="RES-6CCCA6D59221FB9E58914EB3B42EEF68">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-D99CF19E90AD9255D3562AE1DF098E3C" isvisible="true" identifierref="RES-C3553C179223452A5DAC5E69449CC952">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-31746FE387E3019029F7D31670CCDCCF" isvisible="true" identifierref="RES-8B90C0A8FAB7BABBCF77D3B20624A545">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-9F4A18CA16E2B4687640901897C95AE5" isvisible="true" identifierref="RES-EDE5C3EA06329362F545B6F0FB7A6E77">
          <title>Actividad 5 - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-45D7DC8BA333977680EB4FA1E9E5F73C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-6C6DB6C38B7DA6B07668D48D88DB20A2" isvisible="true" identifierref="RES-B690E73A0C2A11F6C5BA33EACDDB7165">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-4E71A23229991640B642862390E6EBF7" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-6F2501E9CBE7C43735A04D1906CD2ADF" isvisible="true" identifierref="RES-DC99C5C255C2F268EE3745A7761823FD">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F76AAB770DCD529C87D843AA6229D0F0" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_01_00.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-3C275111343E2FD2F5BDCF4D352D857D" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_01_01.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-D3E5A4B20768A984E2A51E3DFB63D9F9" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_02_01.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-1B60253A6D4B69CCB5FCB328B8AF40FB" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_03_01.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-71EBF8AD58105EC0D8CE3A7E384EC99E" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_03_02.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-EC9A4D5CD1887FB063AA20B02B5C8F41" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_03_03.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-81B894CDCA5A37979A0C0E0EA6759C54" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_03_04.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6CCCA6D59221FB9E58914EB3B42EEF68" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_03_05.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C3553C179223452A5DAC5E69449CC952" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_03_06.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8B90C0A8FAB7BABBCF77D3B20624A545" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_03_07.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-EDE5C3EA06329362F545B6F0FB7A6E77" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_03_08.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_03_08.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B690E73A0C2A11F6C5BA33EACDDB7165" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_04_01.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-DC99C5C255C2F268EE3745A7761823FD" type="webcontent" href="L/L_G01_U01_L01/L_G01_U01_L01_05_01.html">
      <file href="L/L_G01_U01_L01/L_G01_U01_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

